div {
    position: absolute;
    color: transparent;
}

#face {
    top: 10.5vw;
    left: 25vw;
    width: 23vw;
    height: 35vw;
    border-radius: 50vw;
    background-color: #000000;
}

#face2 {
    top: 11vw;
    left: 25.5vw;
    width: 22vw;
    height: 34vw;
    border-radius: 49vw;
    background-color: white;
}

#lefteye {
    top: 22vw;
    left: 31.8vw;
    width: 4.75vw;
    height: 4.75vw;
    border-radius: 49vw;
    background-color: black;
}

#lefteye2 {
    top: 22.5vw;
    left: 32.25vw;
    width: 4vw;
    height: 4vw;
    border-radius: 49vw;
    background-color: white;
}

#righteye {
    top: 22vw;
    left: 40.8vw;
    width: 4.75vw;
    height: 4.75vw;
    border-radius: 49vw;
    background-color: black;
}

#righteye2 {
    top: 22.5vw;
    left: 41.25vw;
    width: 4vw;
    height: 4vw;
    border-radius: 49vw;
    background-color: white;
}

#ctre {
    top: 19.5vw;
    left: 40.8vw;
    width: 4.75vw;
    height: 4.75vw;
    background-color: black;
}

#ctre2 {
    top: 19.5vw;
    left: 40.75vw;
    width: 5vw;
    height: 4.5vw;
    background-color: white;
}

#ctle {
    top: 19.5vw;
    left: 31.8vw;
    width: 4.75vw;
    height: 4.75vw;
    background-color: black;
}

#ctle2 {
    top: 19.5vw;
    left: 31.75vw;
    width: 5vw;
    height: 4.5vw;
    background-color: white;
}

#lpupil {
    top:24.5vw;
    border-radius: 5vw;
    background-color: black;
    width: 0.65vw;
    height: 0.65vw;
    left: 34.5vw;
}

#rpupil {
    top:24.5vw;
    border-radius: 5vw;
    background-color: black;
    width: 0.65vw;
    height: 0.65vw;
    left: 43vw;
}

#leyebrow {
    top: 22.5vw;
    border-radius: 5vw;
    width: 5vw;
    height: 0.55vw;
    background-color: black;
    left: 32vw;
}

#reyebrow {
    top: 22.5vw;
    border-radius: 5vw;
    width: 5vw;
    height: 0.55vw;
    background-color: black;
    left: 41vw;
}

#mouth {
    top: 36vw;
    border-radius: 5vw;
    background-color: black;
    width: 2.5vw;
    height: 0.5vw;
    left: 38vw;
}

#ear {
    top: 24.5vw;
    width: 7vw;
    height: 11vw;
    background-color: black;
    left: 21vw;
    border-radius: 5vw;
}

#ear2 {
    top: 25vw;
    width: 6.25vw;
    height: 10vw;
    background-color: white;
    left: 21.5vw;
    border-radius: 5vw;
    transform: rotate(0deg);
}

#ear3 {
    top: 26vw;
    width: 5.5vw;
    height: 9vw;
    background-color: white;
    left: 24.75vw;
    border-radius: 5vw;
    transform: rotate(0deg);
}

#ear4 {
    top: 26.25vw;
    width: 3.75vw;
    height: 0.75vw;
    background-color: black;
    left: 21.5vw; 
}

#ear5 {
    top: 26.5vw;
    width: 3.5vw;
    height: 1.5vw;
    background-color: black;
    left: 21vw; 
    border-radius: 5vw;
    transform: rotate(160deg);
}

#ear6 {
    top: 26.75vw;
    width: 1.5vw;
    height: 1.75vw;
    left: 24vw; 
    transform: rotate(160deg);
    background-color: black;
}

#ear7 {
    top: 28vw;
    width: 1.5vw;
    height: 1.5vw;
    left: 24.25vw; 
    transform: rotate(180deg);
    background-color: black;
}

#ear8 {
    top: 28.75vw;
    width: 1.25vw;
    height: 1.75vw;
    left: 24vw; 
    transform: rotate(230deg);
    background-color: black;
}

#ear9 {
    top: 29.75vw;
    width: 1.25vw;
    height: 1.75vw;
    left: 23.5vw; 
    transform: rotate(180deg);
    background-color: black;
}

#ear10 {
    top: 31vw;
    width: 1vw;
    height: 1.5vw;
    left: 23.75vw; 
    transform: rotate(150deg);
    background-color: black;
}

#ear11 {
    top: 32vw;
    width: 1.25vw;
    height: 1vw;
    left: 24vw; 
    background-color: black;
}

#ear12 {
    top: 31.5vw;
    width: 1.25vw;
    height: 1.5vw;
    left: 24.75vw; 
    transform: rotate(30deg);
    background-color: black;
}

#nose {
    background-color: black;
    width: 1.25vw;
    height: 7vw; 
    left: 39.25vw;
    top: 25vw;
    transform: rotate(170deg);
    border-radius: 5vw;
}

#nose2 {
    background-color: white;
    width: 1.25vw;
    height: 8vw; 
    left: 38.85vw;
    top: 23.85vw;
    border-radius: 5vw;
    transform: rotate(170deg);
}

#line {
    background-color: black;
    width: 3vw;
    height: 0.25vw;
    border-radius: 5vw;
    left: 31vw;
    top: 12vw;
}

#line2 {
    background-color: black;
    width: 5vw;
    height: 0.25vw;
    border-radius: 5vw;
    left: 29.75vw;
    top: 13vw;
}

#line3 {
    background-color: black;
    width: 4.75vw;
    height: 0.25vw;
    border-radius: 5vw;
    left: 28.75vw;
    top: 14vw;
}

#line4 {
    background-color: black;
    width: 4.75vw;
    height: 0.25vw;
    border-radius: 5vw;
    left: 27.75vw;
    top: 15vw;
}

#line5 {
    background-color: black;
    width: 7vw;
    height: 0.25vw;
    border-radius: 5vw;
    left: 26.75vw;
    top: 16vw;
}

#line6 {
    background-color: black;
    width: 6vw;
    height: 0.25vw;
    border-radius: 5vw;
    left: 26.25vw;
    top: 17vw;
}

#line7 {
    background-color: black;
    width: 8vw;
    height: 0.25vw;
    border-radius: 5vw;
    left: 26vw;
    top: 18vw;
}

#line8 {
    background-color: black;
    width: 7vw;
    height: 0.25vw;
    border-radius: 5vw;
    left: 25.75vw;
    top: 19vw;
}

#line9 {
    background-color: black;
    width: 7vw;
    height: 0.25vw;
    border-radius: 5vw;
    left: 25.5vw;
    top: 20vw;
}

#line10 {
    background-color: black;
    width: 8vw;
    height: 0.25vw;
    border-radius: 5vw;
    left: 25.25vw;
    top: 21vw;
}

#line11 {
    background-color: black;
    width: 7vw;
    height: 0.25vw;
    border-radius: 5vw;
    left: 25vw;
    top: 22vw;
}

#line12 {
    background-color: black;
    width: 7vw;
    height: 0.25vw;
    border-radius: 5vw;
    left: 25vw;
    top: 23vw;
}

#line13 {
    background-color: black;
    width: 6vw;
    height: 0.25vw;
    border-radius: 5vw;
    left: 25vw;
    top: 24vw;
}

#line14 {
    background-color: black;
    width: 9vw;
    height: 0.25vw;
    border-radius: 5vw;
    left: 22.75vw;
    top: 25vw;
}

#line15 {
    background-color: black;
    width: 9vw;
    height: 0.25vw;
    border-radius: 5vw;
    left: 22vw;
    top: 26vw;
}

#line16 {
    background-color: black;
    width: 10vw;
    height: 0.25vw;
    border-radius: 5vw;
    left: 21.75vw;
    top: 27vw;
}

#line17 {
    background-color: black;
    width: 11vw;
    height: 0.25vw;
    border-radius: 5vw;
    left: 21.5vw;
    top: 28vw;
}

#line18 {
    background-color: black;
    width: 10vw;
    height: 0.25vw;
    border-radius: 5vw;
    left: 21.5vw;
    top: 29vw;
}

#line19 {
    background-color: black;
    width: 12vw;
    height: 0.25vw;
    border-radius: 5vw;
    left: 21.5vw;
    top: 30vw;
}

#line20 {
    background-color: black;
    width: 13vw;
    height: 0.25vw;
    border-radius: 5vw;
    left: 21.5vw;
    top: 31vw;
}

#line21 {
    background-color: black;
    width: 10vw;
    height: 0.25vw;
    border-radius: 5vw;
    left: 21.5vw;
    top: 32vw;
}

#line22 {
    background-color: black;
    width: 12vw;
    height: 0.25vw;
    border-radius: 5vw;
    left: 21.5vw;
    top: 32vw;
}

#line23 {
    background-color: black;
    width: 13vw;
    height: 0.25vw;
    border-radius: 5vw;
    left: 21.5vw;
    top: 33vw;
}

#line24 {
    background-color: black;
    width: 14vw;
    height: 0.25vw;
    border-radius: 5vw;
    left: 21.75vw;
    top: 34vw;
}

#line25 {
    background-color: black;
    width: 9vw;
    height: 0.25vw;
    border-radius: 5vw;
    left: 23.25vw;
    top: 35vw;
}

#line26 {
    background-color: black;
    width: 11vw;
    height: 0.25vw;
    border-radius: 5vw;
    left: 25.5vw;
    top: 36vw;
}

#line27 {
    background-color: black;
    width: 10vw;
    height: 0.25vw;
    border-radius: 5vw;
    left: 25.75vw;
    top: 37vw;
}

#line28 {
    background-color: black;
    width: 8vw;
    height: 0.25vw;
    border-radius: 5vw;
    left: 26vw;
    top: 38vw;
}

#line29 {
    background-color: black;
    width: 10vw;
    height: 0.25vw;
    border-radius: 5vw;
    left: 26.25vw;
    top: 39vw;
}

#line30 {
    background-color: black;
    width: 7vw;
    height: 0.25vw;
    border-radius: 5vw;
    left: 27vw;
    top: 40vw;
}

#line31 {
    background-color: black;
    width: 9vw;
    height: 0.25vw;
    border-radius: 5vw;
    left: 27.5vw;
    top: 41vw;
}

#line32 {
    background-color: black;
    width: 6vw;
    height: 0.25vw;
    border-radius: 5vw;
    left: 28.5vw;
    top: 42vw;
}

#line33 {
    background-color: black;
    width: 6vw;
    height: 0.25vw;
    border-radius: 5vw;
    left: 29.5vw;
    top: 43vw;
}

#line34 {
    background-color: black;
    width: 4vw;
    height: 0.25vw;
    border-radius: 5vw;
    left: 31.5vw;
    top: 44vw;
}

#line35 {
    background-color: black;
    width: 2vw;
    height: 0.25vw;
    border-radius: 5vw;
    left: 34vw;
    top: 45vw;
}